{
  "project_info": {
    "project_number": "144623481644",
    "project_id": "absensisasflutter1",
    "storage_bucket": "absensisasflutter1.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:144623481644:android:a3095914ebb628c3137289",
        "android_client_info": {
          "package_name": "com.example.absensi_sas_flutter"
        }
      },
      "oauth_client": [
        {
          "client_id": "144623481644-idkdin499id9pgtf641qigp565tls3ck.apps.googleusercontent.com",
          "client_type": 1,
          "android_info": {
            "package_name": "com.example.absensi_sas_flutter",
            "certificate_hash": "eb90aa1109a494da4a21790a7feafae5b7c89046"
          }
        },
        {
          "client_id": "144623481644-pg07qfg4n7rnfdmq03gtlilcb0dq2kar.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyAJKBcqLWpET5bwanTaUbPWEXlu0KwewH4"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "144623481644-pg07qfg4n7rnfdmq03gtlilcb0dq2kar.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}